Wind River Support Network

HomeDefectsLIN1021-3330
Fixed

LIN1021-3330 : Security Advisory - chromium-x11 - CVE-2022-1314

Created: Apr 14, 2022    Updated: Jul 26, 2022
Resolved Date: Jun 13, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Type confusion in V8 in Google Chrome prior to 100.0.4896.88 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

https://nvd.nist.gov/vuln/detail/CVE-2022-1314

CVEs


Live chat
Online